/*   
Railef 
URI: http://www.railef.com
Version: 3
Author: Railef.com
Author URI: http://www.railef.com
*/
/* lista vertical*/ 
.vlist {
float: left;
margin: 0px 0px 0px 0px;
width: 100%;
}
.vlist li img {
	margin: 0;
	padding: 0;
	
}
.vlist .separador, .vlist ul .separador, .vlist ul li .separador  {
	margin: 0px !important;
	padding: 0px !important;
	height: 2px !important;
width: auto;

}

.vlist ul {
	list-style-type: none;
	font-size: 12px;
	letter-spacing: normal;
	margin:0px;
	padding: 0px 0px 0px 0px;
	display: block;
	float: left;
	/*width: 213px;*/
width: 100%;

}
.vlist ul #buscar-hoteles,
.vlist ul #buscar-restaurantes,
.vlist ul #buscar-circuitos,
.vlist ul #buscar-tiendas,
.vlist ul #buscar-experiencias,
.vlist ul #buscar-mercados,
.vlist ul #slowlife-shop 

 {
	font-family:  Georgia,Times,"Bitstream Vera Serif",serif; 
	font-size: 17px;	
}
.m-info a, .vlist.m-tienda a, .vlist ul a#slowlife-shop {
	color: #000;
	
}
.m-info a:hover, .vlist ul a:hover#slowlife-shop  {
	color: #463F3A;
}
.vlist ul li {
	display: block;
	float: left;
	padding: 0px 0px;
	width: 100%;
	border-top:  1px dashed #8C8077;
}
.vlist ul li.v-hoteles a {
	color:#57580E;
}
.vlist ul li.v-restaurantes a {
    color:#42535A;
}
.vlist ul li.v-circuitos a {

    color:#601D15;
}
.vlist ul li.v-tiendas a {
    color:#37464A;
}

.vlist ul li.v-experiencias a {
   color:#3A410E;
}
.vlist ul li.v-mercados a {
    color:#6D7102;
}

.vlist ul li.lista-primera {
		display: block;
	float: left;
	padding: 0px 0px;
	width: 100%;
	border-top:  0px dashed #8C8077!important;
}
.vlist ul li.ultima {
	display: block;
	float: left;
	padding: 0px 0px;
	width: 100%;
	border-bottom:  1px dashed #8C8077!important;
}
.vlist a:link, .vlist a:visited  {
	display: block;
width: auto;


}
.vlist ul li a:hover {
color: #463F3A !important;
display: block;
}
html>body .vlist ul li a:hover {
background-position: 3px -89px;
background-color: rgba(255,255,255,0.2);
}
.vlist ul li a, .vlist ul li a:visited   {

	text-decoration:none !important;
	font-weight: normal;
	display: block;
	background-image: url(img/item.gif);
	background-repeat: no-repeat;
	background-position: 3px 11px;
	padding: 10px 5px 12px 23px;
	margin: 0px 0 0 0;


}
.vlist ul li  ul li a, .vlist ul li ul li a:visited {
	
	text-decoration:none !important;
	font-weight: normal;
	display: block;
	background-image: url(img/item.gif);
	background-repeat: no-repeat;
	background-position: 3px -207px;
	padding: 10px 5px 12px 15px;
	margin: 0px 0 0 0;

}

.vlist ul li ul li a:hover
   {

	background-position: 3px -324px;
}
.vlist  ul li a.menu-cat-selec {
background-color: #f3f3f3 !important;
	color: #ec0403 !important;
		font-weight: normal;
	display: block;
	background-image: url(img/item.gif);
	background-repeat: no-repeat;
	background-position: 3px -188px!important;


  }
  
  .vlist ul li ul li a.menu-cat-selec   {
background-color: #f3f3f3 !important;
	color: #ec0403 !important;
		font-weight: normal;
	display: block;
	background-image: url(img/item.gif);
	background-repeat: no-repeat;
	background-position: 3px -374px!important;
}
/*********************************/
/* lista vertical*/ 
.vlist-c {
float: left;
margin: 0px 0px 0px 0px;
width: 100%;
}
.vlist-c li img {
	margin: 0;
	padding: 0;
	
}
.vlist-c .separador, .vlist-c ul .separador, .vlist-c ul li .separador  {
	margin: 0px !important;
	padding: 0px !important;
	height: 2px !important;
width: auto;

}

.vlist-c ul {
	list-style-type: none;
	font-size: 12px;
	letter-spacing: normal;
	margin:0px;
	padding: 0px 0px 0px 0px;
	display: block;
	float: left;
	/*width: 213px;*/
width: 100%;

}
.vlist-c ul 
 {
}

.vlist-c a:hover {
	color: #463F3A;
}
.vlist-c ul li {
	display: block;
	float: left;
	padding: 0px 0px;
	width: 100%;

}
.vlist-c a:link, .vlist-c a:visited  {
	display: block;
width: auto;
	color: #000;

}
.vlist-c ul li a:hover {
color: #463F3A !important;
display: block;
}
html>body .vlist-c ul li a:hover {
background-position: 3px -94px;

}
.vlist-c ul li a, .vlist-c ul li a:visited   {

	text-decoration:none !important;
	font-weight: normal;
	display: block;
	background-image: url(img/map.gif);
	background-repeat: no-repeat;
	background-position: 3px 6px;
	padding: 5px 5px 5px 20px;
	margin: 0px 0 0 0;


}

/********************************************/

/* lista vertical*/ 
.vlist-p {
float: left;
margin: 0px 0px 0px 0px;
width: 100%;
}
.vlist-p li img {
	margin: 0;
	padding: 0;
	
}
.vlist-p .separador, .vlist-p ul .separador, .vlist-p ul li .separador  {
	margin: 0px !important;
	padding: 0px !important;
	height: 2px !important;
width: auto;

}

.vlist-p ul {
	list-style-type: none;
	font-size: 12px;
	letter-spacing: normal;
	margin:0px;
	padding: 0px 0px 0px 0px;
	display: block;
	float: left;
	/*width: 213px;*/
width: 100%;

}
.vlist-p ul li {
	display: block;
	float: left;
	padding: 0px 0px;
	width: 100%;

}
.vlist-p a:link, .vlist-p a:visited  {
	display: block;
width: 247px;

	color: #000;

}
.vlist-p ul li a:hover {
color: #463F3A !important;
display: block;
background-color: #E4E2E0;
}
html>body .vlist-p ul li a:hover {

}
.vlist-p ul li a, .vlist-p ul li a:visited   {

	text-decoration:none !important;
	display: block;
	padding: 5px 20px 5px 3px;
	margin: 0px 0 0 0;


}

.vlist-p ul li ul li a:hover
   {

}
/*********************************/


/* lista vertical*/ 
.vlist-v {
float: left;
margin: 0px 0px 0px 0px;
width: 100%;
}
.vlist-v li img {
	margin: 0;
	padding: 0;
	
}
.vlist-v .separador, .vlist-v ul .separador, .vlist-v ul li .separador  {
	margin: 0px !important;
	padding: 0px !important;
	height: 2px !important;
width: auto;

}

.vlist-v ul {
	list-style-type: none;
	font-size: 12px;
	letter-spacing: normal;
	margin:0px;
	padding: 0px 0px 0px 0px;
	display: block;
	float: left;
	/*width: 213px;*/
width: 100%;

}
.vlist-v ul a.ver-caract-titulo
 {
	font-family:  Georgia,Times,"Bitstream Vera Serif",serif; 
	font-size: 17px;	
}
.vlist-v a {
	color: #000;
	
}
.vlist-v a:hover {
	color: #463F3A;
}
.vlist-v ul li {
	display: block;
	float: left;
	padding: 0px 0px;
	width: 100%;
	border-top:  1px dashed #8C8077;
}

.vlist-v ul li.lista-primera {
		display: block;
	float: left;
	padding: 0px 0px;
	width: 100%;
	border-top:  0px dashed #8C8077!important;
}
.vlist-v ul li.ultima {
	display: block;
	float: left;
	padding: 0px 0px;
	width: 100%;
	border-bottom:  1px dashed #8C8077!important;
}
.vlist-v a:link, .vlist-v a:visited  {
	display: block;
width: auto;


}
.vlist-v ul li a:hover {
color: #463F3A !important;
display: block;
}
html>body .vlist-v ul li a:hover {
	background-position: 3px -324px;
background-color: rgba(255,255,255,0.2);
}
.vlist-v ul li a, .vlist-v ul li a:visited   {

	text-decoration:none !important;
	font-weight: normal;
	display: block;
	background-image: url(img/item.gif);
	background-repeat: no-repeat;
		background-position: 3px -207px;
	padding: 10px 5px 12px 15px;
	margin: 0px 0 0 0;


}
.vlist-v ul li  ul li a, .vlist-v ul li ul li a:visited {
	
	text-decoration:none !important;
	font-weight: normal;
	display: block;
	background-image: url(img/item.gif);
	background-repeat: no-repeat;
	background-position: 3px -207px;
	padding: 10px 5px 12px 15px;
	margin: 0px 0 0 0;

}

.vlist-v ul li ul li a:hover
   {

	background-position: 3px -324px;
}
.vlist-v  ul li a.menu-cat-selec {
background-color: #f3f3f3 !important;
	color: #ec0403 !important;
		font-weight: normal;
	display: block;
	background-image: url(img/item.gif);
	background-repeat: no-repeat;
	background-position: 3px -188px!important;


  }
  
  .vlist-v ul li ul li a.menu-cat-selec   {
background-color: #f3f3f3 !important;
	color: #ec0403 !important;
		font-weight: normal;
	display: block;
	background-image: url(img/item.gif);
	background-repeat: no-repeat;
	background-position: 3px -374px!important;
}
/*********************************/
